@charset 'utf-8';



.main_wrap{ width:1300px;margin:0 auto; }

.main_wrap h3{ font-size:24px;height:35px;line-height:35px;margin:20px 0;font-weight:500}
.main_visuals{position: relative;overflow: hidden;width:100%;position: relative;height:590px;}
.main_visuals .width{min-width:1300px;margin:0 auto;height:inherit;position: relative;z-index: 5;width:inherit;}
.main_visuals .width .slick-slider{ height:inherit;width:inherit; }
.main_visuals img{display: block;margin: 0 auto}


.main_visuals .slick-dots{margin-top: 2em}
.main_visuals .slick-dots li{margin: 0 5px}
.main_visuals .slick-dots button{width: 45px;height: 6px;background: #d7d7d7}
.main_visuals .slick-dots .slick-active button{background: #000}

.main_visuals .slick-arrow{width:47px;height:77px;white-space: nowrap;overflow: hidden;text-indent: -999px;position: absolute;top:50%;margin-top:-38px;z-index: 100;}
.main_visuals .mv_prev {background: url('/assets/img/main/main_image_prev.svg') center center no-repeat;background-size: 100%;left:5%}
.main_visuals .mv_next{background: url('/assets/img/main/main_image_next.svg') center center no-repeat;background-size: 100%;right:5%}
/* Slider */
.main_visuals {  }

.main_visuals .hangle{ position: absolute;left:50%;margin-left:-650px;top:10%;font-size: 40px;color: #fff; font-weight: 300; line-height: 1.3;}
.main_visuals .hangle a{ display:inline-block;font-weight:400;padding:0 20px;background:#0077d4;height:38px;line-height:38px;margin-top:30px;border-radius:20px;}
.main_visuals .hangle a span{ vertical-align:top;font-size: 16px;font-weight: 500;height:38px;line-height:38px;color: #fff;display: inline-block; padding:0 10px 0 10px; position: relative;}
/* .main_visuals .hangle a span:before{ content:"";display: block;border-left:6px solid #fff;border-top:6px solid transparent;border-bottom:6px solid transparent;position: absolute;right:0;top:50%;margin-top:-5px; }
.main_visuals .hangle a span:after{ content:"";display: block;border-left:6px solid #fff;border-top:6px solid transparent;border-bottom:6px solid transparent;position: absolute;right:2px;top:50%;margin-top:-5px; } */
.main_visuals .hangle a:hover{ background:#115a9e; }
.main_visuals .hangle a:hover span{ color: #fff; }

.main_visuals .hangle2{ position: absolute;left:50%;margin-left:-650px;top:10%;font-size: 40px;color: #050505; }
.main_visuals .hangle2 a{ display:inline-block;font-weight:400;padding:0 20px;background:#6799FF;height:38px;line-height:38px;margin-top:20px;}
.main_visuals .hangle2 a span{ vertical-align:top;font-size: 14px;height:38px;line-height:38px;color: #000;display: inline-block; padding:0 30px 0 20px; position: relative;}
.main_visuals .hangle2 a span:before{ content:"";display: block;border-left:6px solid #000;border-top:6px solid transparent;border-bottom:6px solid transparent;position: absolute;right:0;top:50%;margin-top:-5px; }
.main_visuals .hangle2 a span:after{ content:"";display: block;border-left:6px solid #fff;border-top:6px solid transparent;border-bottom:6px solid transparent;position: absolute;right:2px;top:50%;margin-top:-5px; }
.main_visuals .hangle2 a:hover{ background:#000; }
.main_visuals .hangle2 a:hover span{ color: #fff; }

.main_visuals .hangle3{ position: absolute;left:50%;margin-left:-650px;top:10%;font-size: 40px;color: #fff; }
.main_visuals .hangle3 a{ display:inline-block;font-weight:400;padding:0 20px;background:#1266FF;height:38px;line-height:38px;margin-top:20px;}
.main_visuals .hangle3 a span{ vertical-align:top;font-size: 14px;height:38px;line-height:38px;color: #fff;display: inline-block; padding:0 30px 0 20px; position: relative;}
.main_visuals .hangle3 a span:before{ content:"";display: block;border-left:6px solid #000;border-top:6px solid transparent;border-bottom:6px solid transparent;position: absolute;right:0;top:50%;margin-top:-5px; }
.main_visuals .hangle3 a span:after{ content:"";display: block;border-left:6px solid #fff;border-top:6px solid transparent;border-bottom:6px solid transparent;position: absolute;right:0px;top:50%;margin-top:-5px; }
.main_visuals .hangle3 a:hover{ background:#000; }
.main_visuals .hangle3 a:hover span{ color: #fff; }


/*hangle1126*/
.main_visuals .hangle.hangle_1126{bottom:10%!important;top:auto!important;}
.main_visuals .hangle.hangle_70{bottom:10%!important;top:auto!important;}

/*hangle1126end*/
.main_visuals .hangle a:hover span:before{ right:2px;z-index: 5; }
.main_visuals .hangle a:hover span:after{ right:0;z-index:3; }
.main_visuals .hangle3 a:hover span:before{ right:2px;z-index: 5; }
.main_visuals .hangle3 a:hover span:after{ right:0;z-index:3; }
.main_visuals .hangle4 a:hover span:before{ right:2px;z-index: 5; }
.main_visuals .hangle4 a:hover span:after{ right:0;z-index:3; }
.main_visuals .box1{ height:590px; background:url(/assets/img/main/board.jpg) center center no-repeat;background-size:cover; }
.main_visuals .box2{ height:590px; background:url(/assets/img/main/monthly.jpg) center center no-repeat;background-size:cover; }
.main_visuals .box3{ height:590px; background:url(/assets/img/main/goingtogether.jpg) center center no-repeat;background-size:cover; }
.main_visuals .box4{ height:590px; background:url(/assets/img/main/newsletter.jpg) center center no-repeat;background-size:cover; }
.main_visuals .box5{ height:590px; background:url(/assets/img/main/kncu_vision.jpg) center center no-repeat;background-size:cover; }
.main_visuals .box6{ height:590px; background:url(/assets/img/main/instagram.jpg) center center no-repeat;background-size:cover; }

.new_box{}
/* .new_box h3{ background:url(/assets/img/common/icon_title1.svg) 0 0 no-repeat; } */
.new_box ul{  margin-left:-31px;}
.new_box ul:after{ content:"";display: block;clear:both }
.new_box ul li{ width:412px;float:left;margin-left:31px; }
.new_box ul li a:hover{ text-decoration:none; }
.new_box ul li .img{ position: relative;display: block;overflow: hidden; }
.new_box ul li .img img{
   -moz-transition: all .3s ease-in-out;
   -webkit-transition: all .3s ease-in-out;
   -o-transition: all .3s ease-in-out;
   -ms-transition: all .3s ease-in-out;
   transition: all .3s ease-in-out;
   transform: scale(1);
}

.new_box ul li:hover .img img{ transform: scale(1.1); }
.new_box ul li .img{border-radius: 10px 10px 0 0; }
.new_box ul li .img:before{ content:"";display:none;position: absolute;left:0;top:0;right:0;bottom:0;z-index: 1;background:url(/assets/img/common/bg_dim.png) 0 0 repeat;}
.new_box ul li .img:after{ content:"";display: block;width:75px;height:75px;background:url(/assets/img/common/icon_plus.png) 0 0 no-repeat;position: absolute;left:0;top:0;right:0;bottom:0;margin:auto;z-index: 2;
-moz-transition: all .3s ease-in-out;
-webkit-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
   transform: scale(0);
 }
.new_box ul li .img img{ max-width:100%; }
.new_box ul li .img img.m{ display: none; }
.new_box ul li .info{ display: block;padding:25px;border-top:0; background:#fff; border-radius: 0 0 10px 10px;}
.new_box ul li .info em{ display: inline-block;font-size: 11px;min-width:90px;text-align:center;height:20px;line-height:20px;color: #fff; }
.new_box ul li:first-child .info em{ background:#0d47a1 }
.new_box ul li:first-child + li .info em{ background:#1d89e4 }
.new_box ul li:first-child + li + li .info em{ background:#00add8 }
.new_box ul li .info strong{
   font-size: 21px;
   font-weight:500;
   margin:0px 0;
   width:100%;
   overflow: hidden;
   text-overflow: ellipsis;
   display:block;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   word-break: keep-all;
   line-height: 1.5em;
   height: 3em;
}
.new_box ul li .info span.date{ display:block;font-size: 12px;line-height:14px;margin-bottom:10px;margin-top:10px;}
.new_box ul li .info span.txt{ font-size: 15px;line-height:23px;display: block;
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2;
   -webkit-box-orient: vertical;
   word-break: keep-all;
   line-height:1.5em;
   height:3em;
 }

 .new_box ul li:hover a .img:before{ display: block;}
 .new_box ul li:hover a .img:after{ transform: scale(1); }
 .new_box ul li:hover a .info em{background:transparent !important;border:1px solid #fff;min-width:88px;height:18px;line-height:18px;}
 .new_box ul li:hover a span.info{ background:#e3e3e3;border-color:#fff }
 .new_box ul li:hover a .info span.date,
 .new_box ul li:hover a .info span.txt,
 .new_box ul li:hover a .info strong,
 .new_box ul li:hover a .info em{}

.green_banner{ padding: 30px;
    background: #67bb89;
    margin-top: 40px;
    overflow: hidden;
	height:157px;
    /* width: 620px; */
	width: 412px;
	float:left;
	margin-bottom:50px;
    box-sizing: border-box;
    border-radius: 10px;
}
.green_banner .left{ float:left;padding-left:0px; padding-bottom:25px;/*background:url(/assets/img/main/icon_letter.gif) 0 center no-repeat; */}
.green_banner .left strong{ font-family:"Aven",sans-serif;font-size:22px;color: #fff; font-weight:700;letter-spacing:1px}
.green_banner .left p{ font-size: 12px;color: #fff; letter-spacing:-1px; line-height:00px; display:inline}

.green_banner .write_letter{ font-size: 0;line-height:0;float:left }
.green_banner .write_letter input{color: #999; height:45px;line-height:45px;background:#fff  url(/assets/img/main/txt_mail.gif) 20px center no-repeat;;padding:0 20px;width:170px; }
.green_banner .write_letter input.on{background:#fff;}
.green_banner .write_letter button{ background:none;display: inline-block;color: #fff;font-size:14px;font-weight:400;border: 1px solid #fff; padding:0 15px 0;height:45px;line-height:43px;margin-left:0px;width:350px;border-radius: 30px;}
/* .green_banner .write_letter button:hover{ background:#00877d;color: #00b8ab; } */


/* 매치포인트 수정 201019 */
.green_banner_test{ padding: 30px;
    background: #00b8ab;
    margin-top: 40px;
    overflow: hidden;
	height:157px;
    /* width: 620px; */
	width: 412px;
	float:left;
	margin-bottom:50px;
    box-sizing: border-box;
}
.green_banner_test .left{ float:left;padding-left:0px; padding-bottom:25px;/*background:url(/assets/img/main/icon_letter.gif) 0 center no-repeat; */}
.green_banner_test .left strong{ font-family:"Aven",sans-serif;font-size:22px;color: #fff; font-weight:700;letter-spacing:1px}
.green_banner_test .left p{ font-size: 10px;color: #fff; letter-spacing:-1px; line-height:00px; display:inline}

.green_banner_test .write_letter{ font-size: 0;line-height:0;float:left }
.green_banner_test .write_letter input{color: #999; height:45px;line-height:45px;background:#fff  url(/assets/img/main/txt_mail.gif) 20px center no-repeat;;padding:0 20px;width:170px; }
.green_banner_test .write_letter input.on{background:#fff;}
.green_banner_test .write_letter button{ background:none;display: inline-block;color: #fff;font-size:14px;background:#00877d; padding:0 15px 0;height:45px;line-height:43px;margin-left:0px; }
.green_banner_test .write_letter button:hover{ background:#00877d;color: #00b8ab; }

.blue_barit_banner_test {padding: 30px 0px;
    background: #0168d4;
    margin-top: 40px;
    overflow: hidden;
	height:157px;
	float:right;	margin-bottom:50px;
    width: 858px;
    box-sizing: border-box;}
.blue_barit_banner_test ul {padding:0; margin:0;  width:100%; display:block; *zoom:1}
.blue_barit_banner_test ul:after {clear:both; display:block; content:"";}
.blue_barit_banner_test li {float:left; border-right:1px solid #99c3ee; padding:0px 10px; color:#fff;  text-align:center; width:16.6%; box-sizing:border-box;}
.blue_barit_banner_test a {color:#fff; font-size:14px;}
.blue_barit_banner_test img {width:100%; display:block; max-width:70px; margin:0 auto; margin-bottom:10px;}
.blue_barit_banner_test li:last-child {border:none}
.blue_barit_banner_test > ul li img:last-child {display:none}
.blue_barit_banner_test > ul li:first-child:hover img:first-child {display:none}
.blue_barit_banner_test > ul li:first-child:hover img:last-child {display:inline-block}
/*.blue_barit_banner_test > ul li:first-child:hover a {color:#003872; font-size:14px;}*/
.blue_barit_banner_test > ul li:first-child + li :hover img:first-child {display:none}
.blue_barit_banner_test > ul li:first-child + li :hover img:last-child {display:inline-block}
/*.blue_barit_banner_test > ul li:first-child + li a:hover {color:#003872; font-size:14px;}*/

.blue_barit_banner_test > ul li:first-child + li + li :hover img:first-child {display:none}
.blue_barit_banner_test > ul li:first-child + li + li :hover img:last-child {display:inline-block}
/*.blue_barit_banner_test > ul li:first-child + li + li a:hover {color:#003872; font-size:14px;}*/
.blue_barit_banner_test > ul li:first-child + li + li + li  :hover img:first-child {display:none}
.blue_barit_banner_test > ul li:first-child + li + li + li  :hover img:last-child {display:inline-block}
/*.blue_barit_banner_test > ul li:first-child + li + li + li  a:hover {color:#003872; font-size:14px;}*/
.blue_barit_banner_test > ul li:first-child + li + li + li + li  :hover img:first-child {display:none}
.blue_barit_banner_test > ul li:first-child + li + li + li + li :hover img:last-child {display:inline-block}
/*.blue_barit_banner_test > ul li:first-child + li + li + li + li a:hover {color:#003872; font-size:14px;}*/
.blue_barit_banner_test > ul li:first-child + li + li + li + li + li  :hover img:first-child {display:none}
.blue_barit_banner_test > ul li:first-child + li + li + li + li + li  :hover img:last-child {display:inline-block}
/*.blue_barit_banner_test > ul li:first-child + li + li + li + li + li  a:hover {color:#003872; font-size:14px;}*/

/* bottom banner */
.main_bottom_banner_test { position: relative;border:1px solid #dfdfdf;border-top:0;border-bottom:0;width:327px;height:400px; float:right; }
.main_bottom_banner_test .swiper-container {max-width: 640px;}

.main_bottom_banner_test .swiper-container .swiper-slide a{ display: block;width:inherit;height:inherit; }
.main_bottom_banner_test .swiper-container .swiper-slide a img{ width:inherit;height:inherit; }

.main_bottom_banner_test .swiper-container img.m{ display: none; }
.main_bottom_banner_test .swiper-pagination-bullet {width:10px;height:10px;background:#666;border-radius:50%;}
.main_bottom_banner_test .swiper-pagination-bullet-active{width:10px;height:10px;border-radius:50%;background:#fff}
.main_bottom_banner_test .swiper-container-horizontal > .swiper-pagination{ position: absolute;right:20px;top:15px;text-align:right;width:150px; z-index:10;}
.main_bottom_banner_test .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet { margin-left:5px; display:inline-block;}


.board_area_test{ padding-top:50px; }
.board_area_test:after{ content:"";display: block;clear:both; }
.board_area_test .left_notice{ position: relative;width:620px;float:left; }
.board_area_test .left_notice h3{ background:url(/assets/img/common/icon_title2.gif) 0 0 no-repeat;margin-top:0; }
.board_area_test .left_notice ul{ }
.board_area_test .left_notice ul li{ position: relative; padding-left:10px;margin-top:15px; }
.board_area_test .left_notice ul li:first-child{ margin-top:0; }
.board_area_test .left_notice ul li:after{ content:"";display: block;border-left:3px solid #b5b5b5;border-top:3px solid transparent;border-bottom:3px solid transparent;height:0; position: absolute;left:0;top:6px}
.board_area_test .left_notice ul li > span{ position: absolute;right:0;top:0;font-size: 12px;;color:#999; }
.board_area_test .left_notice ul li a{ display: block;font-size: 16px; color: #666;width:85%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.board_area_test .left_notice > a{ position: absolute; right:0;top:0;}

.board_area_test .right_banner{ float:right;position: relative; }
.board_area_test .right_banner > ul{ float:left; border-top:1px solid #e4e4e4; }
.board_area_test .right_banner > ul li{ position: relative;border-top:0;width:325px;display:table; background:#fff;}
.board_area_test .right_banner > ul li:after{content:"";display: block;position: absolute;left:0;top:0;right:0;bottom:0; border:1px solid #e4e4e4;border-right:0;border-top:0; }
.board_area_test .right_banner > ul li a{position: relative; display:table-cell;vertical-align:middle;padding:0px 0px 0px 120px;background:url(/assets/img/main/icon_banner02.png) 35px center no-repeat;z-index: 5; }
.board_area_test .right_banner > ul li a:hover{ text-decoration:none;  }
.board_area_test .right_banner > ul li:first-child a{ background:url(/assets/img/main/icon_banner01.png) 35px center no-repeat; }
.board_area_test .right_banner > ul li:first-child + li + li a{ background:url(/assets/img/main/icon_banner03.png) 35px center no-repeat; }
.board_area_test .right_banner > ul li:first-child + li + li + li a{ background:url(/assets/img/main/icon_banner04.png) 35px center no-repeat; }
.board_area_test .right_banner > ul li:first-child + li + li + li + li a{ background:url(/assets/img/main/icon_banner05.png) 35px center no-repeat; }
.board_area_test .right_banner > ul li a strong{ font-size: 17px;line-height:20px;display: block;color: #333; margin-bottom:5px;}
.board_area_test .right_banner > ul li a span{ font-size: 13px;line-height:16px; color: #666;}

.board_area_test .right_banner > ul li a:hover{ background:#efefef url(/assets/img/main/icon_banner02.png) 35px center no-repeat; }
.board_area_test .right_banner > ul li:first-child a:hover{
    background:#efefef url(/assets/img/main/icon_banner01.png) 35px center no-repeat;
}
.board_area_test .right_banner > ul li:first-child + li + li a:hover{ background:#efefef url(/assets/img/main/icon_banner03.png) 35px center no-repeat; }
.board_area_test .right_banner > ul li:first-child + li + li + li a:hover{ background:#efefef url(/assets/img/main/icon_banner04.png) 35px center no-repeat; }
.board_area_test .right_banner > ul li:first-child + li + li + li + li a:hover{ background:#efefef url(/assets/img/main/icon_banner05.png) 35px center no-repeat; }


/* 종료 */


.blue_barit_banner {padding: 30px 15px;
    background: #0077d4;
    margin-top: 40px;
    overflow: hidden;
	height:157px;
	float:right;	margin-bottom:50px;
    width: 858px;
    box-sizing: border-box;
    border-radius: 10px;}
.blue_barit_banner ul {padding:0; margin:0;  width:100%; display:block; *zoom:1}
.blue_barit_banner ul:after {clear:both; display:block; content:"";}
.blue_barit_banner li {float:left; border-right:1px solid #fff; padding:0px 10px; color:#fff;  text-align:center; width:14.28%; box-sizing:border-box;}
.blue_barit_banner a {color:#fff; font-size:14px; font-weight: 400;}
/*.blue_barit_banner img {width:100%; display:block; max-width:70px; margin:0 auto; margin-bottom:10px;} */
.blue_barit_banner img {width:100%; display:block; max-width:55px; margin:0 auto; margin-bottom:10px;}
.blue_barit_banner li:last-child {border:none}
.blue_barit_banner > ul li img:last-child {display:none}
.blue_barit_banner > ul li:first-child:hover img:first-child {display:none}
.blue_barit_banner > ul li:first-child:hover img:last-child {display:block}
.blue_barit_banner > ul li:first-child + li :hover img:first-child {display:none}
.blue_barit_banner > ul li:first-child + li :hover img:last-child {display:block}
    
.blue_barit_banner > ul li:first-child + li + li :hover img:first-child {display:none}
.blue_barit_banner > ul li:first-child + li + li :hover img:last-child {display:block}
.blue_barit_banner > ul li:first-child + li + li + li  :hover img:first-child {display:none}
.blue_barit_banner > ul li:first-child + li + li + li  :hover img:last-child {display:block}
.blue_barit_banner > ul li:first-child + li + li + li + li  :hover img:first-child {display:none}
.blue_barit_banner > ul li:first-child + li + li + li + li :hover img:last-child {display:block}
.blue_barit_banner > ul li:first-child + li + li + li + li + li  :hover img:first-child {display:none}
.blue_barit_banner > ul li:first-child + li + li + li + li + li  :hover img:last-child {display:block}
.blue_barit_banner > ul li:first-child + li + li + li + li + li + li  :hover img:first-child {display:none}
.blue_barit_banner > ul li:first-child + li + li + li + li + li + li  :hover img:last-child {display:block}
.board_area{ padding-top:50px; }
.board_area:after{ content:"";display: block;clear:both; }
.board_area .left_notice{ position: relative;width:620px;float:left; }
/* .board_area .left_notice h3{ background:url(/assets/img/common/icon_title2.svg) 0 0 no-repeat;margin-top:0; } */
.board_area .left_notice ul{ }
.board_area .left_notice ul li{ position: relative; padding-left:10px;margin-top:15px; }
.board_area .left_notice ul li:first-child{ margin-top:0; }
.board_area .left_notice ul li:after{ content:"";display: block;border-left:3px solid #b5b5b5;border-top:3px solid transparent;border-bottom:3px solid transparent;height:0; position: absolute;left:0;top:6px}
.board_area .left_notice ul li > span{ position: absolute;right:0;top:0;font-size: 12px;;color:#000; }
.board_area .left_notice ul li a{ display: block;font-size: 16px; color: #000;width:85%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.board_area .left_notice > a{ position: absolute; right:0;top:0;}
    
.board_area .right_banner{ float:right;position: relative; }
.board_area .right_banner > ul{ float:left; border-top:1px solid #e4e4e4; }
.board_area .right_banner > ul li{ position: relative;border-top:0;width:325px;display:table; background:#fff;}
.board_area .right_banner > ul li:after{content:"";display: block;position: absolute;left:0;top:0;right:0;bottom:0; border:1px solid #e4e4e4;border-right:0;border-top:0; }
.board_area .right_banner > ul li a{position: relative; display:table-cell;vertical-align:middle;padding:0px 0px 0px 120px;background:url(/assets/img/main/icon_banner02.png) 35px center no-repeat;z-index: 3; }
.board_area .right_banner > ul li a:hover{ text-decoration:none;  }
.board_area .right_banner > ul li:first-child a{ background:url(/assets/img/main/icon_banner01.png) 35px center no-repeat; }
.board_area .right_banner > ul li:first-child + li + li a{ background:url(/assets/img/main/icon_banner03.png) 35px center no-repeat; }
/*.board_area .right_banner > ul li:first-child + li + li + li a{ background:url(/assets/img/main/icon_banner04.png) 35px center no-repeat; }
.board_area .right_banner > ul li:first-child + li + li + li + li a{ background:url(/assets/img/main/icon_banner05.png) 35px center no-repeat; }*/
.board_area .right_banner > ul li a strong{ font-size: 18px;line-height:20px;display: block;color: #000; margin-bottom:5px; font-weight: 400;}
.board_area .right_banner > ul li a span{ font-size: 13px;line-height:16px; color: #666;}
    
.board_area .right_banner > ul li a:hover{ background:#efefef url(/assets/img/main/icon_banner02.png) 35px center no-repeat; }
.board_area .right_banner > ul li:first-child a:hover{ background:#efefef url(/assets/img/main/icon_banner01.png) 35px center no-repeat; }
.board_area .right_banner > ul li:first-child + li + li a:hover{ background:#efefef url(/assets/img/main/icon_banner03.png) 35px center no-repeat; }
/*.board_area .right_banner > ul li:first-child + li + li + li a:hover{ background:#efefef url(/assets/img/main/icon_banner04.png) 35px center no-repeat; }
.board_area .right_banner > ul li:first-child + li + li + li + li a:hover{ background:#efefef url(/assets/img/main/icon_banner05.png) 35px center no-repeat; }*/

/* 메링 롤링 부분 */

.main_visual{ height:590px;position: relative; }
.main_visual .swiper-container { height:inherit }
.main_visual .swiper-container .swiper-wrapper{  }
.main_visual .swiper-container .swiper-wrapper .swiper-slide{ overflow: hidden; }
.main_visual .swiper-container .swiper-wrapper .swiper-slide > img{ position: relative;left:50%;margin-left:-1000px }

.main_visual .swiper-container .swiper-wrapper .swiper-slide .hangle1{
   color:#fbfbfb;font-size:40px;position: absolute;left:50%;margin-left:-700px;top:10%;font-weight:400;
}
.main_visual .swiper-container .swiper-wrapper .swiper-slide .hangle1 a{ display:inline-block;padding:0 20px;background:#fff;height:38px;line-height:38px;margin-top:20px;}
.main_visual .swiper-container .swiper-wrapper .swiper-slide .hangle1 a span{ vertical-align:top;font-size: 14px;height:38px;line-height:38px;color: #000;display: inline-block; padding:0 30px 0 20px; position: relative;}
.main_visual .swiper-container .swiper-wrapper .swiper-slide .hangle1 a span:before{ content:"";display: block;border-left:6px solid #000;border-top:6px solid transparent;border-bottom:6px solid transparent;position: absolute;right:0;top:50%;margin-top:-5px; }
.main_visual .swiper-container .swiper-wrapper .swiper-slide .hangle1 a span:after{ content:"";display: block;border-left:6px solid #fff;border-top:6px solid transparent;border-bottom:6px solid transparent;position: absolute;right:2px;top:50%;margin-top:-5px; }
.main_visual .swiper-container .swiper-wrapper .swiper-slide .hangle1 a:hover{ background:#000; }
.main_visual .swiper-container .swiper-wrapper .swiper-slide .hangle1 a:hover span{ color: #fff; }

.main_visual .swiper-container .swiper-wrapper .swiper-slide .hangle1 a:hover span:before{ right:2px;z-index: 5; }
.main_visual .swiper-container .swiper-wrapper .swiper-slide .hangle1 a:hover span:after{ right:0;z-index:3; }

.main_visual .swiper-container .swiper-wrapper .swiper-slide-next,
.main_visual .swiper-container .swiper-wrapper .swiper-slide-prev{ z-index: 3; }
.main_visual .swiper-container .swiper-wrapper .swiper-slide-active{ z-index: 5; }
.main_visual .swiper-pagination{ display: none; }
.main_visual .swiper-slide a img.m{ display: none; }

.main_visual div[class^='swiper-button']{ position: absolute;top:50%;width:47px;height:77px;margin-top:-33px }
.main_visual div.swiper-button-prev{ left:5%;background:url(/assets/img/main/main_image_prev.png) 0 0 no-repeat; }
.main_visual div.swiper-button-next{ right:5%;background:url(/assets/img/main/main_image_next.png) 0 0 no-repeat; }


.main_bottom_banner { position: relative;border:1px solid #dfdfdf;border-top:0;border-bottom:0;width:327px;height:400px; float:right; }
.main_bottom_banner .swiper-container {max-width: 640px;}

.main_bottom_banner .swiper-container .swiper-slide a{ display: block;width:inherit;height:inherit; }
.main_bottom_banner .swiper-container .swiper-slide a img{ width:inherit;height:inherit; }

.main_bottom_banner .swiper-container img.m{ display: none; }
.main_bottom_banner .swiper-pagination-bullet {width:10px;height:10px;background:#666;border-radius:50%;}
.main_bottom_banner .swiper-pagination-bullet-active{width:10px;height:10px;border-radius:50%;background:#fff}
.main_bottom_banner .swiper-container-horizontal > .swiper-pagination{ position: absolute;right:20px;top:15px;text-align:right;width:150px; z-index:10;}
.main_bottom_banner .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet { margin-left:5px; display:inline-block;}
